install patch package
authorKen Dreyer <ktdreyer@ktdreyer.com>
Tue, 16 Jul 2013 00:35:36 +0000 (02:35 +0200)
committerKen Dreyer <ktdreyer@ktdreyer.com>
Tue, 16 Jul 2013 00:35:36 +0000 (02:35 +0200)
commit3fa078b94f52073ab1da740f50b9e5fedd5769bb
tree53c5fce2fdafa4bc9d6e8d3a4f11d805cbbb5b92
parentde13fc4d843db7661896dc6b2327aa51c55896db
install patch package

The libdolt gem requires the charlock_holmes gem, which requires "patch"
in order to install with bundler. Install the patch package on the
builders.
modules/gitorious_jenkins/manifests/builder.pp